Subject: Re: gizmu

From: "A.W.T." <[email-masked]>
Date: Tue, 01 Oct 2002 19:36:43 -0000

--- In lojban@y..., "Lionel Vidal" <nessus@f...> wrote:

> What you describe with {gismu} is not restricted to anglicization
> but is a general phonetic behaviour, present in numerous natlangs.
> It is called in phonetic linguistic 'partial assimilation' 
> (I hope I translated well this technical term :-):
> whenever a unvoiced consonnant is followed by a voiced one
> or vice-versa the natural tendency of phonetic organs is to simplify
> the necessary vibrato triggering or stopping of the vocal chords, and
> to let the second consonnant to partially assimilate the first, that is
> the first one changes its voiced or unvoiced character but keeps
> its articulation.
> For instance in french: {anecdote} ('c' is voiced in 'g')
> or {obtenir} ('b' is unvoiced in 'p')
> 
> I see no reason why lojban will be spared this natural tendency.
> In french, even if it is usually seen as bad accent to do it, and people
> do try to avoid it in formal speech, it always shows in current usage:
> human laziness is always the winner :-)

This phenomenon is called 'Sandhi', e.g. the change from Chinese 'ni3 hao3'=
to 
'ni2 hao3 is so-called 'tone sandhi'.
When reciting the poem 'Reverie' by Gérard de Nerval (...que dans une autre=
 
existance peut-être...) in French, I was compared to a 'Russian exile' bym=
y 
teacher because of my way of pronunciating the 'x' ('eks' instead of 'egz'!=
). 
(BTW, you find the poem's sound file on my site www.fa-kuan.muc.de/
AUSAMP.RXML).

Sandhi occurs also in Hungarian (e.g. egyszer -> ettszer; egészség -> egéss=
ég), 
Rumanian (e.g. nothing to eat: 'nimic de mâncat' -> 'nimig de mâncat') and =
many 
other languages - except for German ;-( I think.

mu'omi'e .aulun.